/*
 * File: MenuInfo.java
 * Project: MHPTemplate, es.aranova.mhp.base.controls
 * Revision: 1.0
 * Date: 09/11/2006 15:41:42
 *
 * Copyright (C) Aragón Innovación Tecnológica S.L.L.
 * All rights reserved.
 *
 * This software is distributed under the terms of the Aranova License version 1.0.
 * See the terms of the Aranova License in the documentation provided with this software.
 */

package es.aranova.mhp.base.controls;


/**
 * TODO : Type Summary.
 * TODO : Type Description.
 *
 * @author <a href="http://www.aranova.es/contactar.html">Daniel Sánchez</a>
 * @version     1.0
 * @since       1.0
 */
public class MenuInfo {
	private String _nombre;
	private String _titulo;
	private String _descripcion;
	private String _clase;
	/**
	 * @return Returns the clase.
	 */
	public String getClase() {
		return _clase;
	}
	/**
	 * @return Returns the descripcion.
	 */
	public String getDescripcion() {
		return _descripcion;
	}
	/**
	 * @return Returns the nombre.
	 */
	public String getNombre() {
		return _nombre;
	}
	/**
	 * @return Returns the titulo.
	 */
	public String getTitulo() {
		return _titulo;
	}
	/**
	 * @param nombre
	 * @param titulo
	 * @param descripcion
	 * @param clase
	 */
	public MenuInfo(String nombre, String titulo, String descripcion, String clase) {
		super();
		_nombre = nombre;
		_titulo = titulo;
		_descripcion = descripcion;
		_clase = clase;
	}
}
